.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:22.656000px;}
._1{width:31.576000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(150,150,150);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:68.000000px;}
.y31{bottom:23.447117px;}
.y30{bottom:59.870448px;}
.y2f{bottom:78.082113px;}
.y2e{bottom:96.293778px;}
.y2d{bottom:137.261994px;}
.y2c{bottom:160.018546px;}
.y2b{bottom:178.230211px;}
.y2a{bottom:201.002822px;}
.y29{bottom:219.198428px;}
.y28{bottom:241.971039px;}
.y27{bottom:264.727590px;}
.y26{bottom:287.484142px;}
.y25{bottom:310.256753px;}
.y24{bottom:333.013305px;}
.y23{bottom:355.769856px;}
.y22{bottom:378.542467px;}
.y21{bottom:401.299019px;}
.y20{bottom:424.055570px;}
.y1f{bottom:442.267236px;}
.y1e{bottom:465.039847px;}
.y1d{bottom:487.796398px;}
.y1c{bottom:506.008063px;}
.y1b{bottom:528.764615px;}
.y1a{bottom:551.521167px;}
.y19{bottom:569.732832px;}
.y18{bottom:592.505443px;}
.y17{bottom:615.261994px;}
.y16{bottom:638.018546px;}
.y15{bottom:660.775097px;}
.y14{bottom:683.547709px;}
.y13{bottom:706.304260px;}
.y12{bottom:729.060812px;}
.y11{bottom:747.272477px;}
.y10{bottom:770.045088px;}
.yf{bottom:788.256753px;}
.y0{bottom:796.559602px;}
.ye{bottom:806.452359px;}
.yd{bottom:829.224970px;}
.yc{bottom:847.436635px;}
.yb{bottom:870.193186px;}
.ya{bottom:892.949738px;}
.y9{bottom:911.161403px;}
.y8{bottom:933.917955px;}
.y7{bottom:956.690566px;}
.y6{bottom:979.447117px;}
.y5{bottom:997.658782px;}
.y4{bottom:1042.224365px;}
.y33{bottom:1055.923263px;}
.y3{bottom:1153.742709px;}
.y2{bottom:1195.899341px;}
.y1{bottom:1218.655893px;}
.y32{bottom:1293.558191px;}
.h5{height:30.496000px;}
.h4{height:31.328000px;}
.h3{height:39.160000px;}
.h2{height:66.572000px;}
.h6{height:251.333826px;}
.h1{height:555.664561px;}
.h0{height:1352.047507px;}
.w2{width:251.333826px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1d{left:44.967074px;}
.x1{left:50.090109px;}
.x15{left:329.785311px;}
.x5{left:334.025064px;}
.x19{left:335.470434px;}
.x18{left:338.329055px;}
.xf{left:350.454106px;}
.xe{left:363.317901px;}
.x14{left:364.747211px;}
.xa{left:377.578887px;}
.xd{left:384.741500px;}
.x12{left:389.736057px;}
.x13{left:396.898670px;}
.xb{left:409.023720px;}
.x9{left:415.447588px;}
.x16{left:418.996775px;}
.x8{left:429.018008px;}
.x17{left:431.844510px;}
.x6{left:439.729808px;}
.x3{left:442.572369px;}
.xc{left:444.001680px;}
.x7{left:451.148233px;}
.x1a{left:452.561484px;}
.x1c{left:454.006854px;}
.x11{left:464.718653px;}
.x1b{left:471.849147px;}
.x10{left:474.707768px;}
.x2{left:505.317498px;}
.x4{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:18.809852pt;}
._1{width:26.215567pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:56.456123pt;}
.y31{bottom:19.466667pt;}
.y30{bottom:49.706667pt;}
.y2f{bottom:64.826667pt;}
.y2e{bottom:79.946667pt;}
.y2d{bottom:113.960000pt;}
.y2c{bottom:132.853333pt;}
.y2b{bottom:147.973333pt;}
.y2a{bottom:166.880000pt;}
.y29{bottom:181.986667pt;}
.y28{bottom:200.893333pt;}
.y27{bottom:219.786667pt;}
.y26{bottom:238.680000pt;}
.y25{bottom:257.586667pt;}
.y24{bottom:276.480000pt;}
.y23{bottom:295.373333pt;}
.y22{bottom:314.280000pt;}
.y21{bottom:333.173333pt;}
.y20{bottom:352.066667pt;}
.y1f{bottom:367.186667pt;}
.y1e{bottom:386.093333pt;}
.y1d{bottom:404.986667pt;}
.y1c{bottom:420.106667pt;}
.y1b{bottom:439.000000pt;}
.y1a{bottom:457.893333pt;}
.y19{bottom:473.013333pt;}
.y18{bottom:491.920000pt;}
.y17{bottom:510.813333pt;}
.y16{bottom:529.706667pt;}
.y15{bottom:548.600000pt;}
.y14{bottom:567.506667pt;}
.y13{bottom:586.400000pt;}
.y12{bottom:605.293333pt;}
.y11{bottom:620.413333pt;}
.y10{bottom:639.320000pt;}
.yf{bottom:654.440000pt;}
.y0{bottom:661.333333pt;}
.ye{bottom:669.546667pt;}
.yd{bottom:688.453333pt;}
.yc{bottom:703.573333pt;}
.yb{bottom:722.466667pt;}
.ya{bottom:741.360000pt;}
.y9{bottom:756.480000pt;}
.y8{bottom:775.373333pt;}
.y7{bottom:794.280000pt;}
.y6{bottom:813.173333pt;}
.y5{bottom:828.293333pt;}
.y4{bottom:865.293333pt;}
.y33{bottom:876.666667pt;}
.y3{bottom:957.880000pt;}
.y2{bottom:992.880000pt;}
.y1{bottom:1011.773333pt;}
.y32{bottom:1073.960000pt;}
.h5{height:25.318911pt;}
.h4{height:26.009668pt;}
.h3{height:32.512085pt;}
.h2{height:55.270544pt;}
.h6{height:208.666667pt;}
.h1{height:461.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:208.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:37.333333pt;}
.x1{left:41.586667pt;}
.x15{left:273.800000pt;}
.x5{left:277.320000pt;}
.x19{left:278.520000pt;}
.x18{left:280.893333pt;}
.xf{left:290.960000pt;}
.xe{left:301.640000pt;}
.x14{left:302.826667pt;}
.xa{left:313.480000pt;}
.xd{left:319.426667pt;}
.x12{left:323.573333pt;}
.x13{left:329.520000pt;}
.xb{left:339.586667pt;}
.x9{left:344.920000pt;}
.x16{left:347.866667pt;}
.x8{left:356.186667pt;}
.x17{left:358.533333pt;}
.x6{left:365.080000pt;}
.x3{left:367.440000pt;}
.xc{left:368.626667pt;}
.x7{left:374.560000pt;}
.x1a{left:375.733333pt;}
.x1c{left:376.933333pt;}
.x11{left:385.826667pt;}
.x1b{left:391.746667pt;}
.x10{left:394.120000pt;}
.x2{left:419.533333pt;}
.x4{left:438.426667pt;}
}
